PROTEIN_ALIGNMENT_FROM_NUCLEOTIDES(1p)

NAME
protein_alignment_from_nucleotides - Take in multi-FASTA files of nucleotides and align each file with PRANK or MAFFT

VERSION
version 3.6.0

SYNOPSIS
Take in multi-FASTA files of nucleotides and align each file with PRANK or MAFFT

AUTHOR
Andrew J. Page <ap13@sanger.ac.uk>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Wellcome Trust Sanger Institute.

This is free software, licensed under:

  The GNU General Public License, Version 3, June 2007